.sf-menu ul {
	position:		absolute;
	width:			89px; /* left offset of submenus need to match (see below) */
	background:none;
	padding: 0;
	z-index:200;
}

.sf-menu ul li {
	width:			100%;
	padding:0px 0 0px 0px;
	height: 31px;
	background:url(../images/bg-submenu-li1.jpg) 0 0 repeat-x #373737;
	border-radius:15px;
-moz-border-radius:15px;
-webkit-border-radius:15px;

}

.sf-menu ul li:hover {
	background:url(../images/bg-submenu-li-h.jpg) 0 0 repeat-x #efefef;
}
.sf-menu li {
	position:		relative;
}

.sf-menu li.sfHover a.first {color:#ff4d17; background:url(../images/bg-sumbmenu-li-h.png) 0 0 repeat-x;}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			8px;
	top:			81px; /* match top ul list item height */
	z-index:		99;
	padding-top: 0px;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	background:none;
	width:89px;
	padding:0px;
	margin:0;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			89px; /* match ul width */
	top:			0px;
}



.sf-menu li:hover li a, 
.sf-menu li.sfHover li a {
	display:block;
	border: none;
	color:#d0d0d0;
	background:none;
	font-size:12px;
	line-height:30px;
	height: 31px;
	width:70px; 
	padding:0px 0 0px 19px;
	text-align:left;
	border-radius:15px;
-moz-border-radius:15px;
-webkit-border-radius:15px;
}
.sf-menu li li a:hover, .sf-menu li li.sfHover a {display:block; color:#fff; background:none;}
.sf-menu li li li {
	position:relative;
	background:url(../images/bg-submenu-li-li.jpg) 0 0 repeat-x #505050;
	width:89px;
	text-align:left;
	border-radius:15px;
-moz-border-radius:15px;
-webkit-border-radius:15px;
}

.sf-menu li li.sfHover li a {color:#d0d0d0; width:70px; background:none;}
.sf-menu li li.sfHover li a:hover {color:#fff;}
.sf-menu li li.sfHover li:hover {color:#fff; background:url(../images/bg-menu.jpg) center center no-repeat #f26020;}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
}